body,html {height:100%;}

body{
background:#8da7b6 url("../images/bg1.jpg") no-repeat top center;
 font: 400 0.95em Arial;
 color:#091027;
 margin:0;
 padding:0;
 line-height:1.4;
 }
 
 .zelena{
 color:#d8d33d;
 }
 
.clr{ clear:both;overflow:hidden;font-size:0;line-height:0; }
ul{list-style:none;margin:0;padding:0}

a,img{outline:none;margin:0;padding:0;border:none;}

a:link, a:visited {
 color:#008ad4; text-decoration:none;}
 
 a:hover, a:active, a:focus { 
color:#003885; outline: n;
}

a:active {
 outline: none;
}
a:focus {
 -moz-outline-style: none;
}
form { padding:0;margin:0; }h1,h2,h4,h5,h6 { margin:0 0 20px;  color:#666;line-height:normal; }
h1 { font-size:0px;}

h2 { 
font-size:19px; 
line-height:2;
color:#008ad4;
}

h2 a:link, h2 a:visited{
color:#008ad4;
}

h2 a:hover{
color:#003885;
}

h3 { font-size:27px; color:#2b4e62;  margin:0;padding:0px;font-family:Times New Roman;}



h4 { font-size:30px;padding-right:20px;font-family: 'Alex Brush', cursive;}h5 { font-size:12px;}h6 { font-size:11px;}iframe {border:none;}dl dd {
	padding:0 0 0 10px;
	margin:0;
}
fieldset { border:none;margin:0;padding:0;}input, textarea, button {
    height: 30px;
    line-height: 1.5;
    padding: 0 5px;
    border: 1px solid #341f00;
    outline: 0;
}
p { margin:0 0 10px; }.module p {
	margin:0;
	color: #FFA200;
	padding: 0 10px 10px;
}


#header {
	position:relative;
	margin:0 auto;
	width:940px;
	height:529px;
		}

.trann{
	position:relative;
	left:-15px;
	top:15px;
	
}

.icons{
	position:relative;
	left:0px;
	top:30px;
	
}

.pedigree2 table{
padding:2px;
margin:0 auto;


}

.pedigree2 td{
padding:2px;
font-size:13px;
}

.page { min-height: 100%; }.main { width:1012px;margin:0 auto; }.top { margin:0 auto;width:1012px;height:38px}.top .menu { height:26px;padding:6px 0;}.top .menu li { float:left;height:26px;margin:0 10px 0 0;font-size:12px;}.top .menu a { float:left;background: transparent url(../images/top_menu_r_bg.png) no-repeat top right;text-decoration:none;}.top .menu a span { float:left;height:26px;padding:0 10px;color:#fff;line-height:25px;background: transparent url(../images/top_menu_l_bg.png) no-repeat top left;cursor:pointer;}


#search {
	height: 25px;
	padding: 5px 0 10px 15px;
	width: 162px;
}#search .search {
	position: relative;
    float: left;
	width:165px;
	padding: 0;
}

#search .search .inputbox {
	background: #fff;
    float: left;
    border: none;
    color: #564b90;
    font-size: 11px;
    padding: 0 5pxpx;
    width: 118px;
	height: 16px;
}#search .search .button {
	background: url("../images/search_btn.png") no-repeat scroll right top transparent;
	position: absolute;
	right: 15px;
	font-size: 0;
	height: 16px;
	line-height: 0;
	margin: 0;
	padding: 0 0 0 6px;
	width: 16px;
	border: none;
	text-indent: 30000px;
}


#content_m {
	margin:0 auto;
	position:relative;
	width: 940px;
	padding:0;
	background:url("../images/main_bg.jpg") repeat-y;;
	}

.top-menu {
	width:900px;
    height: 55px;
	margin: 0 auto;
}.maincol,.maincol_w_right,.maincol_w_left,.maincol_full {margin:0 auto; padding:0}.leftcol, .rightcol {
position:relative;
left:30px;
top:-20px;
    float: left;
    width: 175px;
	margin: 0;
	padding: 0;

}

.maincol_w_left{position:relative;width:930px;left:0px;margin:0 auto;}

.cont {position:relative;padding: 0px ;text-align:left; width:740px;float:left;}

.in{position:relative;left:70px;width:670px;}

.pedigree table{
padding:2px;
margin:0 auto;
}

.pedigree td{
border:1px dashed #e1e2bf;
padding:2px;
font-size:14px;
}

.goog-te-banner-frame.skiptranslate {display: none !important;}
body { top: 0px !important; }

.topl{
	
	position:absolute;
	left:33px;
	top:289px;
}


#breadcrumbs { position:absolute;bottom:30px;left:0;}

.separator { display:block;
position:relative;
width:650px;
height:50px;
background:url("../images/separator.jpg");
}

hr{
display:block;
width:650px;
clear:both;
border: 0; height: 1px; background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), #fdcab27, rgba(0,0,0,0)); background-image: -moz-linear-gradient(left, rgba(0,0,0,0), #fdcab2, rgba(0,0,0,0)); background-image: -ms-linear-gradient(left, rgba(0,0,0,0), #fdcab2, rgba(0,0,0,0)); background-image: -o-linear-gradient(left, rgba(0,0,0,0), #fdcab2, rgba(0,0,0,0)); 
box-shadow:#000 0px 0px 4px; }
}

.form-login-remember label { float:left; cursor:pointer; }fieldset.userdata input { 
	background: none repeat scroll 0 0 #FFFFFF;
	border: medium none;
	color: #000;
	font-size: 11px;
	height: 16px;
	line-height: 14px;
	margin: 0 auto;
	padding: 0;
	width: 110px;
}


fieldset.userdata input.button:hover {
	color:#8d6eff;
}#form-login-username, #form-login-password, #form-login-remember { margin:0 0 10px;overflow:hidden; }#modlgn-remember { 
    background: none repeat scroll 0 0 #E4E3E3;
    border: 1px solid #F0DAB7;
    color: #000;
	width: auto;
	margin:0 0 0 10px;
}
.module .search { margin: 0 20px;position:relative; }
.search label { display:none; }
#mod-search-searchword {border:1px solid #d5d5d5;background:none;color:#666;width:160px;}
.module .search { position:absolute;right:0;top:0;text-indent:-9999px;width:20px;height:20px}


/* items row */.items-row .item h2, .items-row .item h1, .items-row .item h1 a, .items-row .item h2 a { 
	font-size: 18px;
	margin: 0 0 10px 0;
}.item .readmore { text-align:center;margin:0;}.item .readmore a { color: #b2a275}.actions {float:left; overflow:hidden;margin:0 0 10px;}.actions li { float:left; }.actions li img { float:left;margin:0 6px 0 0; }.category-desc img { margin:0 10px 4px }.category-desc a, .category-desc a:link, .category-desc a:visited { color:#000;text-decoration:underline;}.image-left { float:left;margin:0 10px 4px 0; }.image-right { float:left;margin:0 0 4px 10px; }.item-title { font-size:12px; }.main .categories-list ul li {padding: 5px;}.category-desc {
    line-height: 1.7em;
    margin: 10px 0;
    padding-left: 0;
}.category-desc p { line-height:normal; }.pagination { overflow:hidden;padding:10px 0; }.pagination .counter { margin:0; }



.pagination ul { overflow:hidden;}.pagination ul li {	float:left;	margin:0 6px 0 0;}.pagination .pagenav {
	display:block;
	background:#fff;
	margin:0 4px 0 0;
	padding:0 4px;
    margin:10px 0;
}.pagenav .pagenav-prev { float:left; }.pagenav .pagenav-next { float:right; }.pagenav-prev, .pagenav-next {margin:10px 0;}/* end maincol *//* tables */table { border-collapse:collapse }table, table th, table td { border:none; }
table.weblinks th,table.newsfeeds th,table.category th,table.jlist-table th{background:#dedede;color:#939598}table.weblinks,table.category{ margin:10px 10px 20px 0px;width:98%; }table.weblinks td{ border-collapse:collapse; }table.weblinks td,table.category td{ padding:7px; }
table.weblinks th,table.category th{ padding:7px;text-align:left }td.num{ vertical-align:top;text-align:left; }td.hits{ vertical-align:top;text-align:center }td p{ margin:0;line-height:1.3em }.filter{ margin:10px 0 }.display-limit,.filter{ text-align:right;margin-right:7px }

table.grey, table.grey tr, table.grey td{
border:1px solid #999;
text-align:left;
}


/* ++++++++++++++  category table  ++++++++++++++ */table.category th a img{ padding:2px 10px }.filter-search{ float:left; }.filter-search .inputbox{width:6em}legend.element-invisible{
        position:absolute;
        /* need margin top and left doesn't work for the legend element */
        margin-left:-3000px;
        margin-top:-3000px;
        height:0px;
}.cat-items{ margin-top:20px }#contact-slider .panel {
	background:#fff;
	margin:0 0 10px 0;
	padding:10px;
	border:1px solid #e5e5e5;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    margin:10px 0;
}

.stats-module dt {
    float: left;
    font-weight: bold;
    margin: 0 10px 0 0;
}.maincol .login,.maincol .registration,#user-registration {margin:0 0 10px 0;}.maincol .login label { float:left;width:100px;}.maincol .login .login-fields {overflow:hidden;margin:0 0 10px;}



.error {
	background:#fdcdc9;
	margin:0 0 20px 0;
	padding:10px;
	border:none;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}#system-message { margin:0; }#system-message dt.warning{ color:#be4e4c;margin:0 0 10px;font-size:16px;font-weight:700; }#system-message dd.warning li { line-height:20px; background: transparent url(../images/arrow-2.png) no-repeat left top;padding:0 0 0 20px; }.tip-wrap {
	background:#fff;
	margin:0 0 10px 0;
	padding:10px;
	border:1px solid #e5e5e5;
	border-radius: 5px;
	-o-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

input.inputbox, textarea.inputbox  {background: #ebebeb; background: 1px solid #a3a3a3; margin: 0 0 10px 0; color: #000;}
.input-small { display: block; margin: 2px 0 15px 0;}
.control-group { margin: 0 0 0 10px !important; }
btn { margin: 20px 0 0 0; }
.control-group, .controls, .input-prepend, .input-append, .userdata{ background: none !important; }
.btn-primary { margin: 20px 0 0 0 !important;}


#menu ul.menu li a:link, #menu ul.menu li a:visited { 
    cursor: pointer;
    display:block;}
	
	/**  Menu on hover **/	#menu ul.menu li a:hover span, #menu ul.menu li.current  a span{
	background: none repeat scroll;
	color:#fffae5;
	
}

#menu ul li ul { z-index:500;}#menu ul.menu li ul li a, #menu ul.menu li ul li a:link, #menu ul.menu li ul li a:visited {background: #dbdebe;}#menu ul.menu li ul li a span {background: #dbdebe;padding: 0 10px; width:80px;}/**  Submenu hover**/#menu ul.menu li ul li a:hover {color:#fffae5; }


.bottom{
position:relative;
left:0px;
width:100%;
height:441px;
background:url("../images/bottom_bg.jpg") no-repeat top center;
}

.bottom2{
position:relative;
margin:0 auto;
width:940px;
height:441px;
}


.copy{
position:absolute;
top:225px;
left:60px;
color:#4f6d7f;
font-size:12px;
}

.copy a:link, .copy a:visited{
color:#4f6d7f;
}
.copy a:hover{
color:#fff;
}

.cat-children h3{
font-size:0px;
}

.article-info-term dt, .article-info-term{
font-size:0px;
}

img.kulaterohy {box-shadow:0px 0px 10px #51452a; 
z-index: 90;    top: 0;left: 0;
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px; 
    border-radius: 10px;
    border: 1px solid #51452a;
    -webkit-transition: all 0.15s ease-out;  
    -moz-transition: all 0.15s ease-out; 
    -ms-transition: all 0.15s ease-out;  
    -o-transition: all 0.15s ease-out;  
    transition: all 0.15s ease-out;    
    background-repeat: no-repeat;
	padding: 2px;
margin:5px;
	}


img.design{
position:absolute;
top:293px;
left:176px;
}


.leftcol ul.menu li a, .leftcol ul.menu li a:link{
    color: #04324b;
    display: block;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.6;
    padding: 0 0 2px 11px;
    text-decoration: none;
    width: 190px;
	text-align:left;
	text-indent:10px;
	background:url("../images/paw.png") left center no-repeat;
}

.leftcol ul.menu li a.hawn{
	font-weight:400;
	
}

.leftcol ul.menu li.current  a,.leftcol ul.menu li.current a:link, .leftcol ul.menu li a:hover{
	color:#003885;}
	
	.active a span{color:#003885;}
	
	 .item-pagemiddle{text-align:center;}
	  .item-pagemiddle h2{text-align:left;}
	  
	  
.wrapper1, .wrapper3{visibility:hidden!important; height:0px;}	  
.topnav {visibility:hidden;}
	  
	/* RESPONC */
	  
	  @media only screen and (max-width: 820px) {
	body{
		background:#8da7b6;
font-family:Arial;
font-size:13px;
 color:#091027;
 margin:0;
 padding:0;
 }
 
 ul.menu, .leftcol, .module_menu {visibility:hidden!important; height:0px;}
 
img{width:80%;height:80%;margin:0 auto;}
 
 img.sm{
	 width:auto;
 }
 
 .copy{
position:absolute;
top:10px;
left:25%;
color:#825827;
font-size:2.2vw;
}

img.fbook{
position:relative;
top:0px;
width:30px;
left:10px;
margin-bottom:20px;
}

img.en{
position:relative;
top:15px;
width:40px;
left:10px;
}
	
img.design, .topl{
position:absolute;
width:0px;
height:0px;
}

.maincol_full {width:100%; background:#FEFFDD;}

.bottom{
position:relative;
left:0px;
width:auto;
max-height:282px;
background:transparent;
}

.bottom2{
position:relative;
width:auto;
left:0px;
max-width:700px;
background:url("../images/m_bottom.jpg") bottom center no-repeat;
background-size:contain;
}

.icons img, .trann img{
	max-width:40px;
}

dd.create{
font-size:12px;
text-indent:-10px;
color:#875225;
text-align:center;
}


 #wrapper {position:relative;
top:0px;
width:100%;
left:0px;
height:auto;
margin:0 auto;
padding:0px;
 }
 
 #content_m {
	margin:0 auto;
	position:relative;
	width: 100%;
	padding:0;
background:transparent;
	}
	
	.maincol_w_left{position:relative;width: 100%;left:0px;margin:0 auto;}

#header {
position:relative;
top:47px;
width:auto;
height:60vw;
background:url("../images/m_head.jpg") top center no-repeat;
background-size:contain;
	}
	
	.cont {position:relative;top:0px;width:95%;left:0;margin:0 auto;color:#553711;min-height:390px;
font-size:2.5vw;text-align:center;
}

h2 { 
padding:0px;
font-size:4vw;
color:#b06201;
background-image:url("");
margin-bottom:10px;
line-height:1;
clear:both;
max-width:700px;
text-align:center;
}

.topnav{visibility:visible;}

.topnav{
	position:absolute;
	left:0px;
	top:-47px;
	width:100%;
	background-color: #466a7e;
  overflow: hidden;
  z-index:10000;
  	
}

.topnav a {
  float: left;
  display: block;
color:#feffdd;
  padding: 10px 15px;
  text-decoration: none;
  font-size:2.8vw;
}

.topnav a:link, .topnav a:visited{color:#feffdd;}
 
.topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }


  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
	font-size:2.8vw;
  }

}
	
